##
 # ExoOnLine
 # Copyright or © or Copr. Université Jean Monnet (France), 2012
 # dsi.dev@univ-st-etienne.fr
 #
 # This software is a computer program whose purpose is to [describe
 # functionalities and technical features of your software].
 #
 # This software is governed by the CeCILL license under French law and
 # abiding by the rules of distribution of free software.  You can  use,
 # modify and/ or redistribute the software under the terms of the CeCILL
 # license as circulated by CEA, CNRS and INRIA at the following URL
 # "http://www.cecill.info".
 #
 # As a counterpart to the access to the source code and  rights to copy,
 # modify and redistribute granted by the license, users are provided only
 # with a limited warranty  and the software's author,  the holder of the
 # economic rights,  and the successive licensors  have only  limited
 # liability.
 #
 # In this respect, the user's attention is drawn to the risks associated
 # with loading,  using,  modifying and/or developing or reproducing the
 # software by the user in light of its specific status of free software,
 # that may mean  that it is complicated to manipulate,  and  that  also
 # therefore means  that it is reserved for developers  and  experienced
 # professionals having in-depth computer knowledge. Users are therefore
 # encouraged to load and test the software's suitability as regards their
 # requirements in conditions enabling the security of their systems and/or
 # data to be ensured and,  more generally, to use and operate it in the
 # same conditions as regards security.
 #
 # The fact that you are presently reading this means that you have had
 # knowledge of the CeCILL license and that you accept its terms.
##

# A
actions: Actions
add: Ajouter
add_choice: Ajouter un choix
add_label: Ajouter un label
add_new_picture: Ajouter une nouvelle image
add_proposal: Ajouter une proposition
add_zone_answer: Ajouter une zone de réponse
advanced_edition: Edition avancée
after_the_last_attempt: Après le dernier essai
alert_ending: Etes-vous sur de vouloir terminer ? (Vous ne pourrez plus modifier vos réponses)
all: Tout
allow_to_edit: Autoriser l'édition
all_question: Toutes les questions
already: Cette question est déjà partagée avec cet utilisateur
already_answered: Vous avez déjà répondu à cet exercice
already_exist: Ce nom existe déjà.
answer_coched: Aucune réponse attendue n\'est cochée
answer_zone: Zone de réponse
attempt_info1: Vous avez droit à
attempt_info2sing: essai
attempt_info2plur: essais
attempt_info3: Essai N°
attempt_info4: Il vous reste
attempt_info5: afin d'améliorer votre note
attempt_info6: Il ne vous reste plus aucun essai
at_the_end_of_assessment: A la fin du test
at_the_same_time_that_the_correction: En même temps que la correction
availability_of_correction: Disponibilité de la correction
availability_of_score: Disponibilité de la note

# B
badge_obtained: Félicitation ! Vous avez obtenu le badge de connaissances
badge_no_obtained: Vous n'avez pas encore obtenu le badge de connaissance
back: Retour
back_to_the_list: Retour à la liste
bank_of_questions: Banque de questions
brief_search: Recherche rapide

# C
calculation_measure_difficulty: Il se calcul avec le nombre de candidats ayant répondu correctement divisé par le nombre total de répondants
category: Catégorie
case_sensitive: Respecter la casse
cercle: Cercle
change: Changer
change_name: Changer le nom du document
change_order: Pour changer l'ordre des questions, déplacez-les en utilisant le glisser/déposer
choice: Choix
choose_image : Choisir une image
choose_category : Choisir une catégorie
choose_type: Choisir un type
color: Couleur
comment: Commentaire
compose: Répondre
consult_hint: Consulter l\'indice entraîne une pénalité de X points, voulez vous continuer
contain_search: Dont la question contient
correct: Correcte
correction: Correction
correction_date: Date de la correction
correspondence: correspondance
correspondence_empty: Vous avez réalisé aucune correspondance !
correspondence_error: Vous ne pouvez pas associer une même proposition avec plusieurs labels !
create: Créer
create_a_new_category: Créer une nouvelle catégorie
create_a_new_entry: Créer une nouvelle question
creation_date: Date de création
create_hole : Créer un trou

# D
date: Date
default : Défaut
delete: Supprimer
delete_of_my_bank: Supprimer de ma banque
delete_of_my_exercise: Supprimer de mon exercice
delete_papers: Supprimer les copies
description: Description
display_all_list: Afficher la liste complète
display_all_on_this_page: Tout afficher sur cette page
display_pagination: Afficher la pagination
docimology: Docimologie
doc_manage: Gestion de mes documents
document: Document
drop_category: Supprimer cette catégorie
duplicate: Dupliquer
duplicate_this_question: <input type ="text" name='nbq' value='0' size='2' /> fois cette question (10 maximum autorisé)
duration: Durée

# E
edit: Editer
edit_category: Editer cette catégorie
edit_question: Editer une question
end_date: Date de fin
entry: Entrer
exercise: Exercice
exercise_alert_break: Interuption non autorisée. Votre copie sera considérée comme terminée !
exercise_definition: Définition de l'exercice
exercise_edit: Modification de l'exercice
exercice_linked_question: Questions liées à l'exercice
exit: Quitter
expected_answer: Réponse attendue
explain_coeff_dis0: Les copies doivent avoir les mêmes questions pour pouvoir calculer le coefficient de discrimination.
explain_coeff_dis1: Analyse de la pertinence des questions, ce coefficient de corrélation varie de -1 à + 1.
explain_coeff_dis2: Les questions dont le coefficient de discrimination se situe entre 0,35 et 0,65 maximisent la discrimination des étudiants.
explain_coeff_dis3: Les questions ayant un indice négatif signalent une incohérence, les meilleurs candidats échouent à ces questions tandis que les plus faibles réussissent.
explain_measure_difficulty: L'indice de difficulté équivaut à un pourcentage de réussite à la question
export_csv_results: Export CSV des résultats
export_qti_exercise : Exporter les questions de l'exercice au format QTI

# F
feedback: Feedback général
feedback_answer_check: Commentaire si la réponse est selectionnée(facultatif)
find_by: Trouver par
find_in: Trouver dans
find_question: Rechercher des questions
find_what: Ce que vous cherchez
final_mark: Note finale
finish: Terminer
for_type_of: pour une question de type
frequency: Fréquence
from: A partir du

# G
graphic: Graphique
graphic_creation: Création d'une question graphique
graphic_edition: Edition d'une question graphique
group: Groupe

# H
hide_instructions: Masquer les consignes
hint: Indice
hints: Indices
histo_discrimination: Coefficient de discrimination
histo_marks: Histogramme des notes
histo_measure_difficulty: Histogramme de l'indice de difficulté
histo_success: Histogramme de réussite
hole: Texte à trous
hole_creation: Création d'une question à trous
hole_edition: Edition d'une question à trous
hole_selector: Proposer une liste
home_exercise: Accueil de l'exercice

# I
infiny: Infini
info_duplicate_question: Pour dupliquer une question vous devez insérer un nombre entier entre 0 et 10.
info_exercise_no_puplished: Cet exercice n'est pas encore publié. Les gestionnaires pourront ajouter des questions, tester l'exercice et supprimer les copies. Après publication, les apprenants pourront passer l'exercice et les copies ne pourront plus être supprimées
info_exercise_no_puplished2: Cet exercice n'est pas encore publié. Vous ne pouvez pas encore répondre.
info_mark: Les éventuelles pénalités sont à prendre en compte dans votre notation
info_measure_difficulty: Cet indice ne prend pas en compte les étudiants n'ayant pas vu la question
inter_matching_shuffle: Ordre des propositions et des labels aléatoire
interaction_feedback: Commentaire à afficher avec la correction (facultatif)
interupt: Interrompre
invite_question: L\'invite de la question doit être rempli
is_interupt: Interrompu
image: Image
import: Importer
import_qti : Importer des questions au format QTI
import_questions: Importer des questions
info_search_type: Si vous voulez faire une recherche par type, vous devez utiliser les mots clés suivants
instruction_add_hole : Pour créer un trou, sélectionnez le texte à trouer dans l'éditeur "Texte à trous", puis cliquez sur le bouton "Créer un trou".
instruction_matching: Pour définir vos correspondances, choisissez dans la colonne "Correspondance" le numéro d'une ou plusieurs propositions à associer.
in_valid_mark: Note invalide

# K
keep_same_question: Conserver les mêmes questions pour un même utilisateur
key_word: Mot clé
keys_words: Mots clés
kind_question: Quel type de question

# L
label: Label
label_empty: Les champs des réponses ne doivent pas être vides
legend: Légende
less_information: Moins d'informations
list: Liste
list_question: Liste des questions
lock_attempt: Verrouiller le test
long: Longue

# M
manage_img: Gérer mes documents
mark: Note
mark_question: Noter cette question
mark_bigest: La note doit être inférieure ou égale à
matching: Association
matching_creation: Création d'une question associative
matching_edition: Edition d'une question associative
matching_value: Type de question associative
maximum_tries: Nombre d'essai maximum
meaning_measure_difficulty: Si l'indice est élevé, c'est que la question est facile ; Inversement, si un indice est faible, la question est difficile
model: Modèle
more_info: Plus d'informations
my_questions: Mes questions
my_models: Mes modèles

# N
user_shared: Nom de l'utilisateur avec qui partager la question
nb_hole: Il doit y avoir au moins un trou
nbr_choices: Le nombre de choix doit être supérieur à deux
nb_label: Il doit y avoir au moins un label
nb_proposal: Il doit y avoir au moins une proposition
need_correction: Les questions en rouge nécessitent une correction
never: Jamais
new_name: Nouveau nom du document
next: Suivant
no: Non
no_answer: Pas de réponse
no_answer_zone: Vous n\'avez mis aucune zone de réponse
no_doc_found: Pas de document trouvé
no_finish: Non terminé
no_img: Vous devez télécharger une image
no_img_select: Vous devez sélectionner une image
no_label: Pas de labels associés
none: Aucune
no_paper_found: Aucune copie
no_question: Vous ne posez aucune question
no_question_found: Pas de question trouvée
no_rights: Vous n'êtes pas propriétaire de cette question et elle ne vous est pas partagée
not_allowed_modify_paper: Vous ne pouvez plus modifier vos réponses !
no_thing_import: Aucune question à importer n\'est cochée
not_image_messsage: Le document doit être une image
not_enought_papers: Pour afficher la docimologie, il doit y avoir au moins 12 copies
not_yet_mark: Pas encore noté
no_user_found: Pas d'utilisateur trouvé
n_question: Question n°
number_proposal: Numéro de la proposition
number_of_papers: Nombre de copies
number_questions_draw: Nombre de questions à tirer (0 pour toutes)
numerical: Numérique
num_paper: Numéro de la copie

# O
only_once: => Les bonnes réponses ne sont comptabilisées qu'une seule fois.
only_owner_graphic: Seul le propriétaire peut changer l'image
open: Ouverte
open_creation: Création d'une question ouverte
open_edition: Edition d'une question ouverte
orders: Consignes
orthography: Autoriser les fautes d'orthographe

# P
paper: Passage
paper_legend: Copies nécessitant une correction manuelle
paper_list: Liste des copies
parameters: Paramètres
partially: Partiellement correcte
penalty: Pénalité
percentage: Pourcentage
picture_name: Nom de l'image
points: Points
point_answer: Vous devez assigner un point à la réponse attendue
point_answers: Vous devez assigner un point à chaque réponse
position: => Positionner le(s) pointeur(s) ci-dessous (croix rouge) sur l'image. La position du centre du pointeur défini votre réponse.
preview: Aperçu
previous: Précédent
print_paper: Imprimer la copie
proposal: Proposition
position_force: Forcer cette position
publish: Publier

# Q
qcm: QCM
qcm_creation: Création d'une question QCM
qcm_edition: Edition d'une question QCM
qcm_shuffle: Ordre des choix aléatoire
qti_format_warning: Vous devez importer une archiver zip contenant un fichier compatible IMS_QTI
qti_import_title: Pas d'attribut "title" pour l'élément "assessmentItem"
qti_no_questions: Attention, pour pouvoir exporter l'exercice, il faut qu'il ait au moins une question dans votre exercice
qti_unsupported_format: Format non compatible QTI ou non supporté
qti_xml_not_found: Schéma XML non trouvé
question: Question
questions: Questions
question_creation: Création d'une question
question_comment: Commentaire général de la question
question_description: Description de la question (facultatif)
question_model: Définir comme modèle
question_title: Titre de la question
question_shared_with: Cette question est partagée avec les utilisateurs suivants

# R
random_questions: Ordre des questions aléatoire
raz: => Pour remettre à leurs position initiale tous les pointeurs, appuyez sur "c".
square: Carré
remove_advanced_edition: Edition simple
remove_question_confirm_message:  Êtes vous sûr de vouloir supprimer cette question ?
reset: Réinitialiser
resize_zone: Pour redimmensionner une image, placez votre souris sur son coin inférieur droit et, tout en maintenant le clic gauche, faites la glisser
response: Réponse
result: Résultats
right_response: Points pour la bonne réponse

# S
save: Enregistrer
save_order: Enregistrer le nouvel ordre
score: Score
score_list_question: Note et liste des questions
score_error: Attention, le score doit être un chiffre !
score_max : Score maximum possible
score_false_label: Résultat incorrect
score_right_label: Résultat correct
score_right_label_matching: Score de l'association
search: Rechercher un document
search_question: Chercher des questions
search_user_paper: Rechercher les copies de l'utilisateur
see_shared_with: Question partagée avec des utilisateurs
select: Sélectionner
selection: => Pour répondre, utiliser la technique du glisser/déposer.
self: Vous ne pouvez pas partager une question avec vous-même
shape: Forme
share: Partager
shared_by: Partagée par
shared_questions: Questions qui m'ont été partagées
shared_user: Partage de question
shared_with: Partager avec
short: Courte
show: Afficher
show_instructions: Montrer les consignes
size: Taille
start_again: Recommencer
start_date: Date de début
sort: Trier les documents


# T
temporary_mark: Note temporaire
test_exit: Sortie du test
title: Titre
type: Type
type_qcm: Type du QCM
type_question: Type de la question

# U
unpublish: Dépublier
upload: Télécharger
uploading: Chargement en cours
use_date_end: Utiliser une date de fin
user: Utilisateur
users: Utilisateurs

# V
validate: Valider

# W
warning: Êtes-vous sûr de vouloir supprimer ce document
warning_change_type_q: Attention vous risquez de perdre vos données saisies, continuer
warning_one_word: Vous avez choisi une question à un mot. Attention, il a des espaces dans votre réponse.
weight_choice: Attribuer les points par réponse
wrong: Fausse
wrong_name: Le nom saisi est incorrect
wrong_point: La valeur saisie est incorrecte

# Y
yes: Oui
your_answer: Votre réponse

# Data in the DB
InteractionGraphic: Graphique
InteractionHole: Texte à trous
InteractionMatching: Association
InteractionOpen: Ouverte
InteractionQCM: QCM
Multiple response: Réponse multiples
oneWord: Un mot
To drag: Panier
To bind: A lier
Unique response: Réponse unique
